 @charset "utf-8";
 /* CSS Document */
  body {margin:14px 0px 0px 0px; background-image:url(../images/BG.png); background-repeat:repeat; background-color:#fff;}
  /* Menu CSS */
  #menu, #menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  }
  #menu {
  width: 467px;
  margin-right:0px auto;
  height:40px;
  margin: 0px auto;
  position:relative;
  right:-35px;
  /* background: #65a1d7;
  background: -moz-linear-gradient(#65a1d7, #2d71ac);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#65a1d7), to(#2d71ac));
  background: -webkit-linear-gradient(#65a1d7, #2d71ac);    
  background: -o-linear-gradient(#65a1d7, #2d71ac);
  background: -ms-linear-gradient(#65a1d7, #2d71ac);
  background: linear-gradient(#65a1d7, #2d71ac);
  -moz-border-radius: 5px;
  border:1px solid #134b7c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;  
  -moz-box-shadow: 0 1px 1px #3779b3, 0 1px 0 #96c9f5 inset;
  -webkit-box-shadow: 0 1px 1px #3779b3, 0 1px 0 #96c9f5 inset;
  box-shadow: 0 1px 1px #3779b3, 0 1px 0 #96c9f5 inset;*/
  }
  #menu:before,
  #menu:after {
  content: "";
  display: table;
  }
  #menu:after {
  clear: both;
  }
  #menu {
  zoom:1;
  }
  #menu li {
  float: left;
  position: relative;
  }
  #menu a {
  float: left;
  padding: 12px 27px;
  /*color: #3275b0; */
  color:#000;
 /* text-transform: uppercase;*/
  text-align:center;
  font-family: 'Puritan20Normal' /*'BebasNeueRegular'*/;
  font-size:18px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  }
  #menu li:hover > a {
  color: #66a744; /*#565656;*/
  }
  *html #menu li a:hover { /* IE6 only */
  color: #66a744; /*#565656;*/
  }
  #menu ul {
  _margin: 0; /*IE6 only*/
  opacity: 0;
  visibility: hidden;
  width:130px;
  position: absolute;
  top: 39px;
  left: 0;
  z-index: 9999;    
  background: #fff;
  background: -moz-linear-gradient(#fff, #f3f9ff);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f9ff));
  background: -webkit-linear-gradient(#fff, #f3f9ff);    
  background: -o-linear-gradient(#fff, #f3f9ff);
  background: -ms-linear-gradient(#fff, #f3f9ff);
  background: linear-gradient(#fff, #f3f9ff);
  -moz-border-radius: 5px;
  border:1px solid #b3dafa;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;  
  }
  #menu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  }
  #menu ul ul {
  top: 0;
  left: 150px;
  margin: 0 0 0 0px;
  _margin: 0; /*IE6 only*/
  -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
  -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
  box-shadow: -1px 0 0 rgba(255,255,255,.3);
  }
  #menu ul li {
  float: none;
  display: block;
  max-height:60px;
  max-width:160px;
  overflow:hidden;
  border: 0;
  _line-height: 0; /*IE6 only*/
  }
  #menu ul li:last-child {   
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  max-height:60px;
  margin-right:0px auto;
  }
  #menu ul a {    
  _height: 0px; /*IE6 only*/
  display: block;
  white-space: nowrap;
  float: none;
  text-transform: none;
  max-height:60px;
  }
  #menu ul a:hover {
  max-height:60px;
  }
  #menu ul li:first-child a:hover:after {
  border-bottom-color: #04acec;
  max-height:60px; 
  }
  #menu ul li:last-child > a {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  max-height:60px;
  }
  /* End Menu CSS */
  /*///////////////////////////////////////////////////////////////////////////////////////////////////*/
   /* SlideShow */
  #container {
  width:900px;
  padding:0px;
  margin:0 auto;
  position:relative;
  z-index:0;
  padding-bottom:10px;
  }
  #example {
  width:900px;
  height:350px;
  position:relative;
  margin:0px auto;
  }
  /*
  Slideshow
  */
  #slides {
  position:absolute;
  z-index:100;
  }
  /*
  Slides container
  Important:
  Set the width of your slides container
  Set to display none, prevents content flash
  */
  .slides_container {
  width:900px;
  overflow:hidden;
  position:relative;
  display:none;
  }
  /*
  Each slide
  Important:
  Set the width of your slides
    If height not specified height will be set by the slide content
      Set to display block
      */
      .slides_container div.slide {
      width:900px;
      height:350px;
      display:block;
      }
      /*
    Next/prev buttons
  */
  #slides .next,#slides a.prev {
  position:absolute;
  top:140px;
  left:-20px;
  width:52px;
  height:53px;
  display:block;
  z-index:101;
  background: url(../images/Arrow-Previous.png) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  background-repeat:no-repeat;
  border:0px;
  }
  #slides a.prev:hover {background-position:0 -53px; background-repeat:no-repeat;}
  #slides a.prev:active {background-position:0 -106px; background-repeat:no-repeat;}
  #slides a.next {
  left:870px;
  background: url(../images/Arrow-Next.png) no-repeat 0 0;
  width: 52px;
  height: 53px;
  display: block;
  text-indent: -9999px;
  background-repeat:no-repeat;
  border:0px;
  }
  #slides a.next:hover {background-position:0 -53px; background-repeat:no-repeat;}
  #slides a.next:active {background-position:0 -106px; background-repeat:no-repeat;}
  /*
  Pagination
  */
  .pagination {
  margin:10px auto 0;
  width:100px;
  }
  .pagination li {
  float:left;
  margin:0 1px;
  list-style:none;
  }
  .pagination li a {
  display:block;
  width:12px;
  height:0;
  padding-top:12px;
  background-image:url(../images/pagination.png);
  background-position:0 0;
  float:left;
  overflow:hidden;
  }
  .pagination li.current a {
  background-position:0 -12px;
  }
  /*
  Caption
  */
  .caption {
  z-index:500;
  position:absolute;
  bottom:-35px;
  left:0;
  height:30px;
  padding:5px 20px 0 20px;
  background:#000;
  background:rgba(0,0,0,.5);
  width:540px;
  font-size:1.3em;
  line-height:1.33;
  color:#fff;
  border-top:1px solid #000;
  text-shadow:none;
  }
  /* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
  /* Animations with Iphone Image */
  .menu_in { 
  position:relative;
  animation:mymove 1.5s ;
  -moz-animation:mymove 1.5s ; /* Firefox */
  -webkit-animation:mymove 1.5s ; /* Safari and Chrome */
  }
  .iphone_screenshot { 
  padding-top:15px;
  -webkit-animation: fade .5s alternate;
  -moz-animation: fade .5s alternate;
  animation: fade .5s alternate;
  }
  /* HERO CSS3 ANIMATIONS */
  @-webkit-keyframes fade {
  0%   {
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  opacity: 0;
  }
  100% {
  -webkit-transform: scale3d(1, 1, 1);
  opacity: 1;
  }
  }
  @-moz-keyframes fade {
  0%   {
  -webkit-transform: scale(0.5);
  opacity: 0;
  }
  100% {
  -webkit-transform: scale(1);
  opacity: 1;
  }
  }
  @keyframes fade {
  0%   {
  -webkit-transform: scale(0.5);
  opacity: 0;
  }
  100% {
  -webkit-transform: scale(1);
  opacity: 1;
  }
  }
  @keyframes mymove
  {
  0%   {top:-500px;}
  25%  {top:-300px;}
  75%  {top:20px}
  100% {top:0px;}
  }
  @-moz-keyframes mymove /* Firefox */
  {
  0%   {top:-500px;}
  25%  {top:-300px;}
  75%  {top:20px}
  100% {top:0px;}
  }
  @-webkit-keyframes mymove /* Safari and Chrome */
  {
  0%   {top:-500px;}
  25%  {top:-300px;}
  75%  {top:20px}
  100% {top:0px;}
  }
  /* End Animations */
  /* ////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
  /* Shop now Buttons */
  a.itunes {background: url(../images/Shop_Bellridge.png) no-repeat 0 0;
  width: 390px;
  height: 60px;
  display: block;
  text-indent: -9999px;
  background-repeat:no-repeat;
  border:0px;}
  a.itunes:hover {background-position:0 -60px; background-repeat:no-repeat; }
  a.itunes:active {background-position:0 -120px; background-repeat:no-repeat; }

  /* End Shop now buttons */
  
    /* Buy now Buttons */
  a.itunes_buynow {background: url(../images/get_Kanguru_now.png) no-repeat 0 0;
  width: 250px;
  height: 40px;
  display: block;
  text-indent: -9999px;
  background-repeat:no-repeat;
  border:0px;}
  a.itunes_buynow:hover {background-position:0 -40px; background-repeat:no-repeat; }
  a.itunes_buynow:active {background-position:0 -80px; background-repeat:no-repeat; }

  /* End Buy now buttons */
  
      /* Get More Info Buttons */
  a.itunes_info {background: url(../images/learn_more_about_Kanguru.png) no-repeat 0 0;
  width: 250px;
  height: 40px;
  display: block;
  text-indent: -9999px;
  background-repeat:no-repeat;
  border:0px;}
  a.itunes_info:hover {background-position:0 -40px; background-repeat:no-repeat; }
  a.itunes_info:active {background-position:0 -80px; background-repeat:no-repeat; }

  /* Get More Info buttons */
  
  /* Content Box */
  .contentbox {
  -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border:1px solid #45941b /*#6a9dc9*/; padding:10px;
  background-color:#fff;
  background: #fff;
  background: -moz-linear-gradient(#fff, #f3f9ff);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f9ff));
  background: -webkit-linear-gradient(#fff, #f3f9ff);    
  background: -o-linear-gradient(#fff, #f3f9ff);
  background: -ms-linear-gradient(#fff, #f3f9ff);
  background: linear-gradient(#fff, #f3f9ff);
  position:relative;
  width:858px;
  margin:0px auto;
  }
  .paper {position:absolute; top:-15px; left:-38px;  }
  /* End content box */
  /* Right Below Content Box */
  .leftcon {float:left; width:429px; max-width:429px; text-align:left;}
  .rightcon {float:right; width:429px; max-width:429px;}
  /* End Right Below Content Box */
  /* Testimonial Box */
  .testimonial {width:858px;   position:relative; text-align:center;
  -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #f3f9ff);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f9ff));
  background: -webkit-linear-gradient(#fff, #f3f9ff);    
  background: -o-linear-gradient(#fff, #f3f9ff);
  background: -ms-linear-gradient(#fff, #f3f9ff);
  background: linear-gradient(#fff, #f3f9ff);
  border:1px solid #45941b /*#6a9dc9*/; padding:20px; }
  .margin-testimonial {padding-top:20px;}
  .news {position:absolute; top:-15px; left:-38px;  }
  #testimonials {
  top:-22px;
  }
  #testimonials blockquote{
  width:800px !important;
  font-family: 'Open Sans', sans-serif; font-size:16px; color:#397bb5; font-weight:bold;
  position:relative;
  }
  #testimonials blockquote p{
  margin: 0 !important;padding: 5px!important;
  }
  #testimonials blockquote cite {
  position:relative;
  text-transform: uppercase;
  font-style:italic;
  color: #397bb5;
  font-family: 'Open Sans', sans-serif; font-size:12px; color:#397bb5; font-weight:bold;
  }
  /* End testimonial box */
  /* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
  /* Left Info Box */
  .boxes {float:left; width:21%/*168px*/; padding:/*5%*/5px; margin-right:3%/*20px*/; position:relative;
  position:relative; text-align:center;
  -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color:#fff;
  background-image:url(../images/Kanguru_boxbg.png); background-repeat:no-repeat;
  border:1px solid #45941b /*#6a9dc98*/;}
  
  .boxes_features {float:left; width:21%/*168px*/; padding:/*5%*/5px; margin-right:3%/*20px*/; position:relative;
  position:relative; text-align:center;
  -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color:#fff;
  background-image:url(../images/Kanguru_boxBG_features.png); background-repeat:no-repeat;
  border:1px solid #45941b /*#6a9dc98*/;}
  
    .boxes_works {float:left; width:21%/*168px*/; padding:/*5%*/5px; margin-right:3%/*20px*/; position:relative;
  position:relative; text-align:center;
  -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color:#fff;
  background-image:url(../images/Kanguru_boxBG_howitworks.png); background-repeat:no-repeat;
  border:1px solid #45941b /*#6a9dc98*/;}
  
    .boxes_technology {float:left; width:21%/*168px*/; padding:/*5%*/5px; margin-right:3%/*20px*/; position:relative;
  position:relative; text-align:center;
  -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color:#fff;
  background-image:url(../images/Kanguru_boxBG_technology.png); background-repeat:no-repeat;
  border:1px solid #45941b /*#6a9dc98*/;}
  /* End Left Info Box */
  /* Left Button Box */
  .boxes-buttons {float:left; width:21%/*168px*/; padding:/*5%*/5px; margin-right:3%/*20px*/; position:relative;
  position:relative; text-align:center;
   /*-moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; */
  background-color:transparent;
  background-image:url(../images/transparentBG.png); background-repeat:no-repeat;
  border:1px solid #45941b #6a9dc98;}
  /* End Left Button Box */  
  /* Last Info Box */
  .lastbox {margin-right:0; clear:right; /*float:right;*/}
  /* End Last Info Box */
  /* /////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
  /* Page Structure */
  .page-width {width:900px; margin:0px auto;}
  #logo-align {float:left; margin:0px auto; background-image:url(../images/Bellridge.png); background-repeat:no-repeat; width:260px; height:40px;}
  #menu-align {float:right; margin:0px auto;}
  .iphone-padding { }
  .clear {clear:both;}
  .text-padding {padding-top:10px;}
  h1 {font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:24px; color:#638baf;}
  .smallh1 {font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:16px; color:#000; /*#397bb5;*/ font-weight:regular;}
  a.blue {font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:16px; color:#397bb5; font-weight:regular; text-decoration:none;}
  a.blue:hover {font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:16px; color:#1e5a8f; font-weight:regular;}
  .smallh2 {font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:16px; color:#397bb5; font-weight:bold; }
  h2 {font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:18px; color:#565656;}
  p {font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:14px;  color:#565656; text-align:left;}
  .contact-align {margin:0px auto; }
  .align {text-align:center; margin:0px auto; position:relative;  }
  .testalign {text-align:center; margin:0px auto; position:relative; }
  .paperalign {text-align:center; padding-left:15px; position:relative; }
  #h1top {background-image:url(../images/star.png); padding: 16px 0 14px 55px; text-align:left; background-repeat:no-repeat; font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:16px; color:#397bb5; font-weight:bold;}
  #h1mid {background-image:url(../images/zoom.png); padding: 16px 0 14px 55px; text-align:left; background-repeat:no-repeat; font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:16px; color:#397bb5; font-weight:bold;}
  #h1bottom {background-image:url(../images/help.png); padding: 16px 0 14px 55px; text-align:left; background-repeat:no-repeat; font-family: 'Puritan20Normal' /*'Open Sans', sans-serif*/; font-size:16px; color:#397bb5; font-weight:bold;}
  .text-left {
	text-align:left;
	padding-left:10px;
	padding-right:40px;
	color: #fff;
	text-transform: none /*uppercase*/;
	font-family: 'Puritan20Normal' /*'BebasNeueRegular'*/;
	font-size:14px;
	text-decoration: none;
	float:left;
	margin-top:1px;
	width:200px;
	max-width:230px;
	display:table-cell;
	vertical-align:bottom;
}
  @font-face {
  font-family: 'BebasNeueRegular';
  src: url('../fonts/bebasneue-webfont.eot');
  src: url('../fonts/bebasneue-webfontd41d.eot?#iefix') format('embedded-opentype'),
  url('../fonts/bebasneue-webfont.woff') format('woff'),
  url('../fonts/bebasneue-webfont.ttf') format('truetype'),
  url('../fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
  }
   @font-face {
 font-family: 'Puritan20Italic';
 src: url('../fonts/puritan_italic-webfont.eot?') format('eot'),  url('../fonts/puritan_italic-webfont.woff') format('woff'),  url('../fonts/puritan_italic-webfont.ttf') format('truetype'),  url('../fonts/puritan_italic-webfont.svg#webfontZMWmRIPG') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'Puritan20Normal';
 src: url('../fonts/puritan_regular-webfont.eot?') format('eot'),  url('../fonts/puritan_regular-webfont.woff') format('woff'),  url('../fonts/puritan_regular-webfont.ttf') format('truetype'),  url('../fonts/puritan_regular-webfont.svg#webfontJ25dHiGv') format('svg');
 font-weight: normal;
 font-style: normal;
}
  .socialmedia {float:left; padding-left:10px; text-align:right; margin-top:2px; }
  #white-container {background-color:#fff; background-image:url(../images/WhiteBG.png); background-position:bottom; background-repeat:repeat; border-top:1px solid #45941b /*#6a9dc9*/; width:100%; border-bottom:1px solid #45941b /*#5b99cf*/;  padding-bottom:20px; margin-top:20px; }
  /* Background for Buttons */
  .background-buttons { background-image:url(../images/BGBTNS.png); width:900px; height:60px; background-repeat:no-repeat;}
  /* End Background for buttons */
  /* Left Div for Button */
  #left {margin:0px auto; width:390px;}
  /* End Left div for button */
  /* Right Div for Button */
  #right {float:right; display:inline-block; width:390px;}
  /* End Right div for button */
  /* Contact Form CSS */
  /* MailChimp Form Embed Code - Slim - 08/17/2011 */
  #mc_embed_signup form {width: 600px;
  margin: 0 auto;
  height:50px;
  position: relative;
  background-color:#fff;
  border:1px solid #6a9dc9;}
  #mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
  #mc_embed_signup input {-moz-box-shadow: 0px 1px 2px rgba(147,167,183, 0.60);
  -webkit-box-shadow:0px 1px 2px rgba(147,167,183, 0.60);
  box-shadow: 0px 1px 2px rgba(147,167,183, 0.60);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color:#fff;
  border:1px solid #cecece;
  width: 350px; 
  height: 30px; 
  border: none; 
  outline: none;
  color: #444444; 
  font-size: 13px; 
  font-weight: bold; float:left;
  position:relative;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  #mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
  #mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
  #mc_embed_signup input:focus {border-color:#333;}
  #mc_embed_signup .small-meta {font-size: 11px;}
  #mc_embed_signup .nowrap {white-space:nowrap;}     
  #mc_embed_signup .clear {clear:none; display:inline;}
  #mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
  #mc_embed_signup input.email {display:inline-block; float:left; padding:8px 0; margin:0 4% 2px 0; text-indent:5px; width:350px; min-width:200px; overflow: hidden; padding-right: .5em; border:1px solid #6a9dc9;}
  #mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
  #mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
  #mc_embed_signup #mce-error-response {display:none;}
  #mc_embed_signup #mce-success-response {color:#529214; display:none;}
  #mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
  .form_field {
  width: 500px;
  margin: 0 auto;
  height:50px;
  position: relative;
  }
  .input_beta { 
  -moz-box-shadow: 0px 1px 2px rgba(147,167,183, 0.60);
  -webkit-box-shadow:0px 1px 2px rgba(147,167,183, 0.60);
  box-shadow: 0px 1px 2px rgba(147,167,183, 0.60);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color:#fff;
  border:1px solid #6a9dc9;
  width: 400px; 
  height: 50px; 
  border: none; 
  outline: none;
  color: #444444; 
  font-size: 13px; 
  font-weight: bold;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 0 5px 0 5px;
  }
  .input {
  background: url(../images/submit.png) no-repeat  top right; 
  display: inline-block; 
  border: none; 
  width: 86px; 
  height: 40px; 
  text-indent: -9999px; 
  outline: none; 
  cursor:pointer; 
  position: absolute;
  right: 71px;
  }
  .input:hover {background-position: 0 -40px; border: none; outline:none; }
  .input:active {background-position: 0 -80px; border: none; outline:none; }
  /* End Contact Form */

  /* Footer */
  /* Footer Info Boxes */
.footerboxesleft {float:left; width:440px;  margin-right:10px; position:relative;
  position:relative; text-align:center; bottom:10px; 
  }
  
  /* End Footer Info Box */
  /* Footer Info Boxes */
  .footerboxesright {margin-right:0; float:right; width:440px; height:230px; max-height:230px; background-color:#fff; background-image:url(../images/twitterBG.png); background-position:bottom center; background-repeat:no-repeat; -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;   -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);  position:relative;
  text-align:center;
  }
    .footerboxesright_about {top:20px; margin-right:0; float:right; width:440px; height:200px; max-height:200px; background-color:#fff; background-image:url(../images/kanguruBG.png); background-position:bottom center; background-repeat:no-repeat; -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;   -moz-box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);
  -webkit-box-shadow:0px 1px 1px rgba(96,96,96, 0.70);
  box-shadow: 0px 1px 1px rgba(96,96,96, 0.70);  position:relative;
  text-align:left;
  }
  /* End Footer Info Box */
  .footer-container {margin-top:10px; width:100%; height:100%; background-image:url(../images/FooterBG.png); background-repeat:repeat; border-top:1px solid #45941b /*#cae7ff*/;}
  .footer-width {margin:0px auto; width:900px; display:table;}
  .footdivleft {width:430px; max-width:430px; float:left; margin-bottom:3px; margin-top:10px;}
  .footdivright {width:430px; max-width:430px; float:right; margin-bottom:3px; margin-top:10px; }
  .twit {position:absolute;  top:-22px; right:-12px; z-index:999px;}
  
    a.facebook {
  background: url(../images/Bellridge_facebook.png) no-repeat  top right; 
  display: inline-block; 
  border: none; 
  width: 36px; 
  height: 36px; 
  text-indent: -9999px; 
  outline: none; 
  cursor:pointer; 
  position: absolute;

  }
  a.facebook:hover {background-position: 0 -36px; border: none; outline:none; }
   
   
       a.rss {
  background: url(../images/Bellridge_youtube.png) no-repeat  top right; 
  display: inline-block; 
  border: none; 
  width: 36px; 
  height: 36px; 
  text-indent: -9999px; 
  outline: none; 
  cursor:pointer; 
  position: absolute;

  }
  a.rss:hover {background-position: 0 -36px; border: none; outline:none; }
   
   
       a.twitter {
  background: url(../images/Bellridge_twitter.png) no-repeat  top right; 
  display: inline-block; 
  border: none; 
  width: 36px; 
  height: 36px; 
  text-indent: -9999px; 
  outline: none; 
  cursor:pointer; 
  position: absolute;

  }
  a.twitter:hover {background-position: 0 -36px; border: none; outline:none; }
  
  
         a.skype {
  background: url(../images/Bellridge_linkedin.png) no-repeat  top right; 
  display: inline-block; 
  border: none; 
  width: 36px; 
  height: 36px; 
  text-indent: -9999px; 
  outline: none; 
  cursor:pointer; 
  position: absolute;

  }
  a.skype:hover {background-position: 0 -36px; border: none; outline:none; }
   
  
  /* ToolTips */

/* INPUT FIELD CSS Copy this to your style sheet
------------------------------------------------------------- */

#contact-form input {
	display: block;
	width: 350px;
	height: 25px;
	height: 15px\0/;
	text-align: left;
	border: 0;
	padding: 5px 10px;
	padding: 10px 10px\0/;
	margin-bottom: 10px;
	background-color: #d2f1c1 /*#e8e8e8*/;
	color: #565656;
	font-size: 12px;
}

#contact-form textarea {
	display: block;
	border: none;
	width: 350px;
	height: 80px;
	clear: both;
	border: 0;
	padding: 10px;
	margin: 0;
	background-color: #d2f1c1 /*#e8e8e8*/;
	color: #565656;
	font-size: 12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

#contact-form textarea:hover {
	border:none;
}

#contact-form input#submit-button {
	clear:both;
	margin:0px;
	text-align: center;
	margin: 0px 5px 0 0;
	width: auto;
	background: transparent url(../images/message_Bellridge.png) no-repeat;
	font-family: 'Puritan20Normal' /*'BebasNeueRegular'*/;
	color: #FFF;
	position: relative;
	z-index: 9999;
	padding: 0;
	height: 32px;
	padding-bottom: 2px;
	width: 120px;
	font-size: 14px;
	cursor: pointer;
}

#contact-form p { 
	position: relative; 
	margin: 0; 
	padding: 0; 
}

#contact-form p label { 
	position: absolute; 
	top: 0; 
	left: 0; 
	line-height: 35px;
	padding: 0 0 0 10px;
	font-size: 12px;
}

#contact-form p br {
	display: none;
}

.contact-left {
	width: 420px;
	float: left;
	*margin-top: -13px;
}

.contact-right {
	width: 420px;
	float: right;
}


/* Error / Success / Notice 
------------------------------------------------------------- */

.notes		{ background: none; }
.success	{ background: none; height:30px;}
.error		{ background: none; height:30px;}
.notice		{ background: none; }

.notes,.notice,.success,.error
			{
				font-size:13px;
				color: #5d8ba6;
				font-family: 'Puritan20Normal';
			}

.notes span,.notice span,.success span,.error span 
			{
				font-weight:bold;
				font-size:13px;
			}

.notes p,.success p,.error p,.notice p
			{
				margin:0px;
				padding:0px;
			}

#note {width:100%; padding:0; margin:0;}

/*ul {
    margin-left: 5px;
    margin-right: 0px;
    padding-left: 22px;
    padding-right: 0px;
}*/
